body { font-family:verdana; font-size:12px; }

label { display: block; color:#ACACAC; font-weight:bold; float: left; padding-top:2px; width: 200px; }

div.entry { margin-bottom:10px; }

div.msg { display:block; width:400px; }
div.msg.ok { background-color:#E5FCE6; border:1px solid #00AD05; padding:5px; margin-bottom:10px; }